version: '3.8'

services:
  api:
    build: .
    container_name: vconnect-api
    ports:
      - "9000:9000"
    env_file:
      - .env
    restart: unless-stopped
    volumes:
      - ./logs:/app/logs
    networks:
      - vconnect-network

networks:
  vconnect-network:
    driver: bridge
